
        .mv_f274.header {
          color: #300F5AFF;
          text-shadow: 2px 2px #FFD5AFFF;
          font-family: "Arial";
        }
        .mv_f274.header > div.summary {
          font-family: "Montserrat";
        }
      
        .mv_f274 .title-fill > div {
          background-image: linear-gradient(0deg, #E1CAFFFF 0%, #FFA7F6FF 100%);
        }
      
        .mv_f274 .title-content {
          border-color: #000000FF;
          border-style: solid;
          border-width: 1px;
        }
        
      
        .mv_f274 .title-shadow > div {
          background-color: #DDFFB1FF;
        }
      
        .mv_f274 .title-highlight > div {
          background-color: #FFD5AFFF;
        }
      
      .mv_f274 .title-block,
      .mv_f274 .title-block a {
        font-family: "Arial";
        color: #300F5AFF
      }
    
        .mv_f274 .box-fill > div {
          background-image: linear-gradient(0deg, #FF87DEFF 0%, #FFFFFFFF 100%);
        }
      
        .mv_f274 .box-content {
          border-color: #E18DFFFF;
          border-style: solid;
          border-width: 1px;
        }
        
      
        .mv_f274 .box-shadow > div {
          background-image: linear-gradient(0deg, #E7B8FFFF 0%, #FFC6D9FF 100%);
        }
      
        .mv_f274 .box-highlight > div {
          background-image: linear-gradient(0deg, #CAFCFFFF 0%, #FFF6C5FF 100%);
        }
      
      .mv_f274 .box-block,
      .mv_f274 .box-block a {
        font-family: "Montserrat";
        color: #201C1BFF
      }
    